Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Wed, 7 Sep 2022 08:47:36 -0400

On Wed, Sep 7, 2022 at 8:28 AM Gerd Möllmann <[email-masked]> wrote:
> ...
> What does "DevToolsSecurity -status" say?  If it doesn't say "enabled",
> maybe "sudo DevToolsSecurity -enable" helps.  ...

It was disabled, and I was able to enable it, but the "run" command
failed with the same error message. That error message goes on to say
"Look in the console messages (Console.app), near the debugserver
entries, when the attach failed.  The subsystem that denied the attach
permission will likely have logged an informative message about why it
was denied." However, I can find no "debugserver" entries in any of
the console logs, or any entries which seem even remotely related.